ul.dropdown, ul.dropdown li, ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.dropdown {
	position: relative;
	z-index: 1;
}
ul.dropdown li {
	line-height: 2.0em;
	vertical-align: middle;
	zoom: 1;
}
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 6;
	cursor: default;
}
ul.dropdown ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 5;
	width: 100%;
}
ul.dropdown ul li {
	float: none;
}
ul.dropdown ul ul, ul.dropdown-vertical ul {
	top: 1px;
	left: 100%;
}
ul.dropdown li:hover > ul, ul.dropdown li:hover > span > ul {
	display: block;
}

/* For vertical menu */
ul.dropdown-vertical li {
	float: none;
}
/* /For vertical menu */

/* For RTL orientation*/
ul.dropdown-vertical-rtl {
	float: right;
}
ul.dropdown-vertical-rtl, ul.dropdown-vertical-rtl ul.dropdown-vertical-rtl, #top_menu ul ul ul.dropdown-vertical-rtl, #top_menu ul.dropdown-vertical-rtl ul.dropdown-vertical-rtl {
	left: auto !important;
	right: 100%;
}
#top_menu ul.dropdown-vertical-rtl {
	left: auto !important;
	right: 0;
}
/* For RTL orientation*/

/* /Logic */


/* Decoration */
ul.dropdown {
	font-weight: bold;
	font-size:12px;
}
ul.dropdown a, ul.dropdown a:visited, ul.dropdown a:active {
	color: #2a2a2a;
	text-decoration: none;
}
ul.dropdown a:hover {
	color: #2a2a2a;
	text-decoration: none; 
}
ul.dropdown ul {
	width: 140px;
	background-color: #ffffff;
	border: 1px solid #afecfe;
	margin-top:5px;
}


ul.dropdown-vertical a {
	padding: 5px 20px 4px 2px;
	display: block;
}
ul.dropdown *.dir {
	color:#000;
}
ul.dropdown *.dir:hover {
	/*background-color:#1193cd;*/
	background-color:#ededed;
	/*color:#fff;*/
	cursor:pointer;
}

ul.dropdown *.dir_new {
	background-image:url(images/bullet.png);
	background-repeat:no-repeat;
	background-position:right;
	color:#000;
}
ul.dropdown *.dir_new:hover {
	background-image: url(images/bullet-white.png);
	background-repeat:no-repeat;
	background-position:right;
	/*background-color:#1193cd;*/
	background-color:#ededed;
	/*color:#fff;*/
	cursor:pointer;
}

ul.dropdown li ul.dir_new_new {
	background-color:#fff;
	border-right: 1px solid #1193cd;
	border-top: 1px solid #1193cd;
	border-bottom: 1px solid #1193cd;
	/*min-width:190px;
	width:190px;*/
	/*background-color:#1193cd;*/
	/*color:#fff;*/
}

ul.dropdown *.dir_new_new:hover {
	background-color:#ededed;
	cursor:pointer;
	/*color:#000;*/
}

/** Separator **/
ul.dropdown li.h-sep {
	font-size: 1px;
	height: 1px;
	line-height: 1px;
}
/** /Separator **/

.right-column ul.dropdown-vertical ul {
	top: 1px;
	left: auto;
	right: 100%;
}
/* /Decoration */

/* Top Menu */
#top_menu2							{ height:25px; width:968px; clear:both; padding:8px 0; z-index:7;}
#top_menu2 ul							{ list-style:none; z-index:7; }
#top_menu2 ul li.first-level-home				{ float:left; line-height:20px; padding:0 10px; border-left:#cccccc 0px solid; z-index:7; font-size:12px; }
#top_menu2 ul li.first-level				{ float:left; line-height:20px; padding:0 10px; border-left:#cccccc 1px solid; z-index:7; font-size:12px;}
#top_menu2 ul li.first-level 				{ color:#FFFFFF; z-index:7; }
#top_menu2 ul li.first-level a				{ color:#FFFFFF; z-index:7; font-size:12px;}
#top_menu2 ul li.first-level-home a			{ color:#FFFFFF; z-index:7; }
#top_menu2 ul.dropdown-vertical-rtl			{ right:auto!important; margin-top:0px; z-index:7; }
#top_menu2 ul.dropdown-vertical-rtl a			{ color:#fff!important; z-index:7;}
#top_menu2 ul.dropdown ul					{ margin-top:0px; background:#fff; border:#1193cd 1px solid; z-index:7; -moz-border-radius: 0px 0px 5px 5px; -ie-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px;}
#top_menu2 ul.dropdown ul li ui				{ background:#1193cd; z-index:7;-moz-border-radius: 0px 0px 0px 5px; -ie-border-radius: 0px 0px 0px 5px; -webkit-border-radius: 0px 0px 0px 5px;}
#top_menu2 ul.dropdown ul a					{ color:#000; font-weight:bold; margin:10px 0px!important; z-index:7; }
/*#top_menu2 ul.dropdown ul li				{ padding:4px 0px; margin:0px; clear:both; z-index:7; -moz-border-radius: 0px 0px 5px 5px; -ie-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px;}*/
#top_menu2 ul.dropdown ul li.h-sep				{ border-bottom:#CCCCCC 1px solid; padding:0px; margin:0px;  z-index:7;}
#top_menu2 ul.dropdown *.dir				{ height:20px; margin-top:0px; padding:5px; width:180px; vertical-align:bottom; z-index:7;}
#top_menu2 ul.dropdown *.dir a:hover			{color:#000;}
#top_menu2 ul.dropdown *.dir_new			{ height:25px; margin-top:0px; padding:5px; width:180px; vertical-align:bottom; z-index:7;}
#top_menu2 ul.dropdown *.dir_new a:hover			{color:#000;}
#top_menu2 ul.dropdown *.dir_new_new		{ height:25px; margin-top:0px; padding:5px; min-width:190px;width:auto; vertical-align:top; z-index:7;}
#top_menu2 ul.dropdown *.dir_new_new a:hover			{color:#000;}
/*#top_menu2 ul.dropdown *.dir				{ background-image:url(../images/left_menu_arrow.gif) no-repeat right 50%; z-index:7;}*/
